.column_onePoint {
	border: 6px solid #005d8c;
	border-radius: 10px;
	text-align: left;
	margin-bottom: 25px
}

.section:after {
	display: block;
	clear: both;
	content: '';
}

.onePoint_banner {
	float: left;
	position: relative;
	background: #005d8c;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	padding: 2px 5px 2px 2px;
}

.onePoint_banner:after {
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
	width: 0px;
	height: 0px;
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
	border-right: 10px solid #fff;
	content: '';
}

.onePoint_banner span {
	display: block;
	border: 1px dashed #fff;
	border-right: none;
	border-left: none;
	padding: 3px 15px 3px 10px;
}

.onePoint_content {
	clear: both;
	padding: 0 20px;
}

.onePoint_content .onePoint_ttl {
	padding: 20px 0 17px;
	margin-bottom: 20px;
	font-size: 26px;
	font-weight: 700;
	line-height: 1;
	color: #005d8c;
	border-bottom: 2px solid #ccc;
}

.onePoint_content p {
	line-height: 1.8;
}

.catalog {
	padding: 1px 0 1px 0;
}

/*custom 08132018*/

h1 {
	font-weight: bold;
	font-size: 45px;
	color: #005d8c;
}

h1 > span {
	display: block;
	font-size: 25px;
	color: #5aa6ce;
	border-bottom: 2px dotted #5aa6ce;
}

/*condition_list*/

.condition_list {
	margin: 0 auto 30px;
}

.condition_list:after {
	display: table;
	content: '';
	clear: both;
}

.condition_list li {
	display: block;
	float: left;
	vertical-align: top;
	margin-bottom: 20px;
	width: 352px;
	margin-right: 15px;
	box-sizing: border-box;
}

.condition_list li:nth-child(2n) {
	margin-right: 0;
}

.condition_list li a {
	overflow: visible;
	padding-top: 20px;
	display: block;
}

.condition_list .vol_badge {
	position: absolute;
	top: 10px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
}

.condition_list .vol_box {
	position: relative;
	box-sizing: border-box;
	min-height: 226px;
	padding: 25px;
	text-align: center;
	background: #c6e4de;
	border-radius: 10px;
}

.condition_list li:hover a {
	text-decoration: none;
}

.condition_list dl {
	background: #fff;
	padding: 25px 0 10px;
}

.condition_list dl dd img {
	width: 71.5%;
}

.condition_list dl dt {
	font-size: 18px;
	font-weight: bold;
	color: #005c8c;
	text-align: center;
	vertical-align: middle;
	height: 74px;
}

.condition_list dl dt ruby {
	display: inline-flex;
	flex-direction: column-reverse;
}

.condition_list dl dt ruby rb {
	font-size: 32px;
	line-height: 1.2;
}

.condition_list dl dt ruby rt {
	line-height: 1;
	text-align: center;
	letter-spacing: 0.5px;
}

.condition_list li:nth-child(n+5) dl dt {
	letter-spacing: 0;
}

.condition_list li dl dt,
.condition_list li:nth-child(7) dl dt {
	letter-spacing: -2px;
}

.condition_list li dl dt > span {
	letter-spacing: 0;
}

.condition_list .txtRead {
	position: absolute;
	bottom: 25px;
	right: 25px;
	display: inline-block;
	background: #004a79;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	padding: 8px 35px 8px 15px;
}

.txtRead:after {
	position: absolute;
	top: 50%;
	right: 10px;
	content: '';
	width: 0;
	height: 0;
	border-width: 4.5px;
	border-style: solid;
	border-color: transparent transparent transparent #004a79;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.txtRead:before {
	content: '';
	height: 15px;
	width: 15px;
	background-color: #fff;
	border-radius: 50%;
	right: 10px;
	position: absolute;
	transform: translateY(-50%);
	top: 50%;
}

.condition_list li a.disable {
	pointer-events: none;
	position: relative;
}

.condition_list li a.disable span {
	font-size: 18px;
	color: #b0b0b0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	font-weight: bold;
}

.vol_num {
	position: relative;
	background: #ffe900;
	color: #004a79;
	font-size: 20px;
	font-weight: bold;
	display: block;
	padding: 8px 2px 5px;
	width: 84px;
	box-sizing: border-box;
	line-height: 1;
	border-radius: 8px;
}

.textBlock {
	width: 540px;
	margin: 30px 0;
	font-size: 15px;
}

.clearfix .float-right > img {
	width: 80%;
}

@media screen and (max-width: 767px) {
	h1.main_ttl {
		text-align: center;
		font-size: 24px;
		margin: 4% 4% 10px;
	}
	h1 > span {
		font-size: 16px;
	}

	.clearfix .float-right > img {
		width: 30%;
	}
	.clearfix .float-right {
		float: none;
		text-align: center;
	}
	.textBlock {
		width: 100%;
		padding: 6% 4%;
		box-sizing: border-box;
		margin: 0;
	}
	/* condition list*/
	.condition_list {
		border-top: 2px solid #005d8c;
		border-bottom: 2px solid #005d8c;
		padding: 0;
		margin: 0 4% 9%;
	}

	.condition_list li {
		position: relative;
		width: 100%;
		margin: 0;
	}

	.condition_list .vol_box {
		background: transparent;
		padding: 0;
		min-height: auto;
	}

	.condition_list li a {
		padding: 10px 0;
		border-bottom: 1px dashed #b5b5b5;
	}

	.condition_list li:last-child a {
		border-bottom: 0;
	}
	
	.condition_list dl:after {
		content: '';
		clear: both;
		display: table;
	}

	.condition_list dl {
		width: 100%;
		background: #fff;
		padding: 0;
	}
	
	.condition_list dl dd {
		width: 80px;
		float: left;
		top: 0;
	}

	.condition_list dl dt {
		width: calc(100% - 90px);
		text-align: left;
		top: 0;
		padding: 12px 0;
		float: right;
		height: auto;
	}
	
	.condition_list li:nth-child(n+5) dl dd,
	.condition_list li:nth-child(7) dl dd,
	.condition_list li:last-child dl dd {
		top: 0;
	}

	.condition_list dl dt span {
		color: #000;
		font-size: 15px;
		font-weight: normal;
	}

	.condition_list dl dt ruby rb {
		font-size: 20px;
	}

	.condition_list dl dd img {
		width: 100%;
	}

	.condition_list li:before {
		position: absolute;
		top: 42%;
		right: 12px;
		width: 8px;
		height: 10px;
		background: url(/column/condition/img/s_arrow.gif) no-repeat top left;
		background-size: 100% 100%;
		content: '';
		z-index: 1;
	}

	.condition_list .vol_badge,
	.condition_list .txtRead,
	.condition_list dl dt ruby rt {
		display: none;
	}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.condition_list dl dt ruby rt {
		position: relative;
		top: -10px;
	}

	.condition_list li:nth-child(n+5) dl dt ruby rb {
		top: 0;
	}

	.condition_list dl dt ruby rb,
	.condition_list li:nth-child(7) dl dt ruby rb {
		position: relative;
		top: -15px;
	}
}